.musician-main-video{
    width:100%;
    min-height: 500px;
}

.musician-list-video-01{
    width:100%;
    min-height: 300px;
}

.musician-list-video-02{
    width:100%;
    min-height: 200px;
}


.musician-logo{
    height: 60px;
}

.equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

@media (min-width: 768px) {
    .row.equal {
        display: flex;
        flex-wrap: wrap;
    }
}

.ibs-bg-cover{
    background-position: center;
    background-size: cover;
}

.badge.badge-secondary.label-info{
    background-color: #8eb4cb !important;
}